<?xml version="1.0" encoding="gb2312"?>
<files>
  <file>
    <name>7z.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>7DF723EB024159C632122B066628B406</hash>
    <filesize>333167</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/7z.7z</url>
    <f h="BDE67BD17F6643C101E2CE32AA66E506">/7z.dll</f>
  </file>
  <file>
    <name>DevCfg.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>EBAD5D2CE455CBEEDA74152B9F399987</hash>
    <filesize>48007</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/DevCfg.7z</url>
    <f h="81A636EB835343AE3FDBEC09CF948BE6">/DevCfg.dll</f>
  </file>
  <file>
    <name>dstudp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A15FCAB02F41CCA7FB974E571423A167</hash>
    <filesize>40791</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/dstudp.7z</url>
    <f h="7A3C6DCD15D3DC93877FD0E4865EAE30">/dstudp.dll</f>
  </file>
  <file>
    <name>DTLCfmResolve.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>7CB59518A044C96663D06085D3E07B75</hash>
    <filesize>55776</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/DTLCfmResolve.7z</url>
    <f h="AB46BD0FA7A832FA6E334CF1190C2FA6">/DTLCfmResolve.dll</f>
  </file>
  <file>
    <name>DtlCrashCatch.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>4178C83710F06A3B8CF1F9F1AE744AB4</hash>
    <filesize>35847</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/DtlCrashCatch.7z</url>
    <f h="DC260FD7BBB1B373445899B2F788E272">/DtlCrashCatch.dll</f>
  </file>
  <file>
    <name>DtlCrashReport.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>388F2DCB61F84B2E7609E1C3A78B19E2</hash>
    <filesize>131240</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/DtlCrashReport.7z</url>
    <f h="294B9E25557A70D0F43DE39D1F55F8B9">/DtlCrashReport.exe</f>
  </file>
  <file>
    <name>DTLUI.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>A16FFE743142CEA6FF16D608348DFB36</hash>
    <filesize>206948</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/DTLUI.7z</url>
    <f h="F0DC226E52B12E7F8971D65D8BD9C961">/DTLUI.dll</f>
  </file>
  <file>
    <name>feedback.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>75285D268C0EA714FDFC76376FD72128</hash>
    <filesize>95683</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/feedback.7z</url>
    <f h="CBBAD673289BDFE98F58495CEB9A79FE">/feedback.dll</f>
  </file>
  <file>
    <name>gzipdll.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>C261F9EA5A617DEE50CFAEDB0A450FE6</hash>
    <filesize>113967</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/gzipdll.7z</url>
    <f h="8BC2FCC2E7BA26598C0AE62809560151">/gzipdll.dll</f>
  </file>
  <file>
    <name>libcurl.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>CC8B75809C6A85D0896653BEF2BBA555</hash>
    <filesize>143912</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/libcurl.7z</url>
    <f h="9269358DB714DD74FBDDAF2441AE2A82">/libcurl.dll</f>
  </file>
  <file>
    <name>p2spd.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>87208C6A90F816ECB27A38816EBA4E18</hash>
    <filesize>68211</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/p2spd.7z</url>
    <f h="3769639E037E1A1EC4D2B64EB6A68738">/p2spd.dll</f>
  </file>
  <file>
    <name>pcid.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>DD54FFEA8AB9211C162FC339EA84B7C2</hash>
    <filesize>50754</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/pcid.7z</url>
    <f h="8A93B248026345F6F998EB5C5BC1FC81">/pcid.dll</f>
  </file>
  <file>
    <name>PostUrl.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>5C4E829F54D8FFC4A1F228068D3CC117</hash>
    <filesize>62876</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/PostUrl.7z</url>
    <f h="8A956E403F9AB4850C903151849E8237">/PostUrl.dll</f>
  </file>
  <file>
    <name>SFTM_LocalSft.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>18B9ED7E8300AB4BC090145824B950C3</hash>
    <filesize>78759</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/SFTM_LocalSft.7z</url>
    <f h="B8A3432DD5C3E98DE265E9D79AD0FD21">/SFTM_LocalSft.dll</f>
  </file>
  <file>
    <name>SoftMgrMain.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>CE1CAF7F29F2465F8EE58190D172E752</hash>
    <filesize>469485</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/SoftMgrMain.7z</url>
    <f h="A639E08EB26678A0EA5DB89048AD14DA">/SoftMgrMain.exe</f>
  </file>
  <file>
    <name>sqlite3.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>78A08B42E2D9DD6B1DCD2BD4021503E6</hash>
    <filesize>273022</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/sqlite3.7z</url>
    <f h="B3380045079B74DD797F7ECB433B06EA">/sqlite3.dll</f>
  </file>
  <file>
    <name>substat.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>F0455D34B8350CAC408AF4B7018B04B2</hash>
    <filesize>74441</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/substat.7z</url>
    <f h="F12EE61379800E2A4E1D6CB7DC6F9B2B">/substat.dll</f>
  </file>
  <file>
    <name>udp.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>0975F159C18A8C97DA6A0A30917E728F</hash>
    <filesize>42437</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/udp.7z</url>
    <f h="4F4B820B0D6AB013A6D5F87397B75EF9">/udp.dll</f>
  </file>
  <file>
    <name>uninst.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>E885616F226A60DF2A58EA076C8B2F05</hash>
    <filesize>41221</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/uninst.7z</url>
    <f h="544326B93147A8BF51EF12A459EE6EB8">/uninst.dll</f>
  </file>
  <file>
    <name>uninstall.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>620D13615AE48D4E3FA77C47D45272B9</hash>
    <filesize>167038</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/uninstall.7z</url>
    <f h="4FDDA88BE1D8F1EFF05A1E14EA86FB32">/uninstall.dll</f>
  </file>
  <file>
    <name>updatedetection.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>55C82DC18DBFDED716A4FE3D79A93360</hash>
    <filesize>104571</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/updatedetection.7z</url>
    <f h="575909EB3B0D9EB6E15F8CA6866094DD">/updatedetection.dll</f>
  </file>
  <file>
    <name>utility.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>3B85F058F255CF0679BA6A6A05821AB7</hash>
    <filesize>76084</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/utility.7z</url>
    <f h="5EBC209E40A45FD38FB5E2C87D02ECF8">/utility.dll</f>
  </file>
  <file>
    <name>What is new.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>1770AE3130205AFE8399E7DBDF918E1E</hash>
    <filesize>338</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/What is new.7z</url>
    <f h="FF0806156841D0E9D13C16761F846571">/What is new.txt</f>
  </file>
  <file>
    <name>xldl.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>59DD49CBD618EAB6873747F015E4CC43</hash>
    <filesize>89505</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/xldl.7z</url>
    <f h="233AC87F25A2290DC0135EA18C4999CE">/xldl.dll</f>
  </file>
  <file>
    <name>download.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>966B8178E8BBA7353A01E67FA9D7DCAD</hash>
    <filesize>1363973</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/download.7z</url>
    <f h="79CB6457C81ADA9EB7F2087CE799AAA7">/download/atl71.dll</f>
    <f h="DBA9A19752B52943A0850A7E19AC600A">/download/dl_peer_id.dll</f>
    <f h="4F71AD4FBE7B77FCD7471C1F57DD5A18">/download/download_engine.dll</f>
    <f h="BBFA50E8995513D08BD6AF543CAB22ED">/download/id.dat</f>
    <f h="34444DC623DA1EE6E4D8520F6F9F1907">/download/MiniThunderPlatform.exe</f>
    <f h="7FD4F79ACA0B09FD3A60841A47CA96E7">/download/minizip.dll</f>
    <f h="561FA2ABB31DFA8FAB762145F81667C2">/download/msvcp71.dll</f>
    <f h="11316988DB0E63468529BEFF50ECCDBE">/download/msvcr71.dll</f>
    <f h="92154E720998ACB6FA0F7BAD63309470">/download/XLBugHandler.dll</f>
    <f h="67C767470D0893C4A2E46BE84C9AFCBB">/download/XLBugReport.exe</f>
    <f h="89F6488524EAA3E5A66C5F34F3B92405">/download/zlib1.dll</f>
  </file>
  <file>
    <name>DTLSMGRUpdater.7z</name>
    <type>2</type>
    <path>/</path>
    <hash>612FF7B3559C7F5A9E3DE894068FCE0D</hash>
    <filesize>261443</filesize>
    <url>http://dtl.update.updrv.com/smgr/UpdateCompress/794/DTLSMGRUpdater.7z</url>
    <f h="DC19677A8E321620A50A597DB0CAE297">/DTLSMGRUpdater/CheckUpdate.dll</f>
    <f h="6194E96CE84A6371F762AA62E5316334">/DTLSMGRUpdater/DTLUpg.exe</f>
  </file>
</files>